package com.wms_main.constant.enums.mywms;

import lombok.Getter;

@Getter
public enum OrderInCBEnums {
    COMPLETE(1, "入库完成"),
    CANCEL(2, "入库取消"),
    EXCEPTION(3, "入库异常");

    private final Integer code;
    private final String desc;

    OrderInCBEnums(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }
}
